package tutorialJava.capitulo5.ej04_EjemploAbstraccionFiguras;

public class Principal {


	public static void main(String[] args) {
		
		Figura figuras[] = new Figura[2]; 
		figuras[0] = new Circulo(1.4f);
		figuras[1] = new Rectangulo(2, 4);
		
		for (int i = 0; i < figuras.length; i++) {
			System.out.println(figuras[i].toString());
		}
		
	}

}
